\documentclass{article}
\usepackage{../../syllabus/syllabus}
% \usepackage{concrete}
\usepackage{hyperref}


\begin{document} \thispagestyle{empty}
\begin{heading}
  Mathematics 1212, Fall 2024          \\[1ex]
  {\large\textbf{Fundamentals of Calculus I}}   \\[1ex]
  Three credits    \\[.5ex]
  J~Hef{}feron, Innovation E304, \texttt{James.Hefferon@uvm.edu} \\[0.5ex]
  Office hours announced in class
\end{heading}

\section{Course Description}
We will introduce the calculus of functions of one variable
including limits,
derivatives, and continuity, with an eye toward
a wide variety of applications.
This course satisfies the Catamount Core categories MA and QR.

If you are interested in, or your field requires,
an intensive use of mathematics then you should instead take MATH~1234.
 

\section{Prerequisites}
You must have a C- or better in MATH~1012, or C- or better in MATH~1034,
or a score of 61 or higher on the placement assessment. 
Information on the assessment is at \url{https://go.uvm.edu/mathplacement}.
If your final score on the assessment is less than 61 then take
College Alegbra MATH~1012 before you take MATH~1212.
You do not need to take Pre-Calculus.

You will not get credit for more than one course in the pair
MATH~1212, MATH~1234 unless you follow with MATH~1248 or MATH~1242.



\section{Text and materials}
The required text is 
\textit{Calculus for Business, Economics, Life Sciences and Social Sciences}
by Barnett, et al, 14th edition.
Please
note that you will want the MyMathLab access code that comes packaged
with the textbook.
You may
want to only purchase the MyMathLab access code, which gives you an 
electronic version of the textbook.
We will not be taking online quizzes or exams.
% The easiest instructions for getting set up is to go to our course in 
% Brightspace and find the PDF instructions in the course files.

Your textbook vendor's MyLab instructor's course ID depends on your 
section:~for
Section~J (MWF~10:50) it is \texttt{hefferon50097},
and you can see 
\url{https://mycourses.pearson.com/api/courses/handout/hefferon50097}.
For Section~G (MWF~2:20) is the course ID is \texttt{hefferon66480}.
and you can go to 
\url{https://mycourses.pearson.com/api/courses/handout/hefferon66480}.
(Please think twice before selecting ``temporary access'' because 
every semester some of my folks have trouble when their 
access expires.)

As to a calculator, you will need one that  has square root,
as well as exponential functions and logarithms.
You do not need a programmable or graphing calculator, and
on exams you will not be
allowed to use any calculators capable of performing symbolic algebra or
calculus computations such as TI-89.



\section{Supplemental instruction}
The Mathematics and Statistics Department offers drop-in help sessions.
These sometimes can have a time change or a room change so the best link
for the latest information is
\url{https://www.uvm.edu/cems/mathstat/tutoring-and-help-sessions}.

UVM also offers free one-on-one peer tutoring, up to one hour per week
for each class, through the Tutoring Center.
See
\url{https://www.uvm.edu/academicsuccess/tutoring_center}.
 


\section{Requirements}
As in all courses, to get satisfactory results, 
you must come to class and you must do the homework.
In class we will do many problems like the homeworks, and
exams will consist of more problems like that.

We will have three mid-semester exams and a final exam.
In addition, I will collect homeworks for checking on Wednesdays
at the start of class (except in the weeks that we have exams).
In your overall grade the homework counts five percent and 
for the rest the four exams count equally.

Approximate dates for the midsemester exams below.
I will give firm dates a week in advance.
There will be NO make-up exams except for unforseeable
exceptional circumstances.


\section{Academic honesty}
Of course we will follow UVM's policy on academic honesty,
\url{https://www.uvm.edu/sites/default/files/UVM-Policies/policies/acadintegrity.pdf}.
In short, all work that you turn in must be your work.


\section{Semester outline}
These dates are approximate; I will give firm dates for exams
a week in advance.
\begin{center}
  \begin{tabular}[t]{rr|l}
    \multicolumn{1}{r}{\textit{Week of}}
    &\multicolumn{1}{r}{\textit{Number}}
    &\multicolumn{1}{l}{\textit{Text sections}}  \\ \hline
    Aug 26 &1  &Intro, 2.1, 2.2       \\ 
    Sep 02 &2  &2.3, 2.4  \\
        09 &3  &2.5, 2.5       \\
        16 &4  &3.1, Exam       \\
        23 &5  &3.2, 3.3      \\
        30 &6  &3.4, 3.5  \\
    Oct 07 &7  &3.6, 4.0       \\
        14  &8  &4.1, 4.2  \\
  \end{tabular}
  \hspace{2em}
  \begin{tabular}[t]{rr|l}
    \multicolumn{1}{r}{\textit{Week of}}
    &\multicolumn{1}{r}{\textit{Number}}
    &\multicolumn{1}{l}{\textit{Text sections}}  \\ \hline
    Oct 21 &9  &4.3, Exam  \\
        28 &10 &4.3, 4.4      \\
    Nov 04 &11 &4.4, 4.5,    \\
        11 &12 &5.1, 5.2    \\
        18 &13 &5.3, Exam, 5.4    \\
        25 &-- &\textit{Thanksgiving}    \\       
    Dec 02 &14 &5.4, 5.5    \\       
  \end{tabular}
\end{center}


% \gradedisclaimer %
\end{document}
